Bug 860288 - urwid 1.0.2 is available
Summary: urwid 1.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urwid
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-25 13:35 UTC by Fabian Deutsch
Modified: 2012-12-20 15:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-20 15:06:59 UTC


Attachments (Terms of Use)

Description Fabian Deutsch 2012-09-25 13:35:39 UTC
Description of problem:
urwid 1.0.1 is available but only 1.0.0 is packaged.

Comment 1 Fabian Deutsch 2012-09-26 10:07:15 UTC
Even 1.0.2:
http://excess.org/urwid/urwid-1.0.2.tar.gz

Comment 2 Fedora Update System 2012-09-28 14:32:11 UTC
python-urwid-1.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-urwid-1.0.2-1.fc17

Comment 3 Fedora Update System 2012-09-28 14:32:52 UTC
python-urwid-1.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-urwid-1.0.2-1.fc16

Comment 4 Fedora Update System 2012-09-28 23:53:02 UTC
Package python-urwid-1.0.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-urwid-1.0.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15049/python-urwid-1.0.2-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-12-20 15:07:02 UTC
python-urwid-1.0.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.